Update Precise Package

Asked by Brandon on 2014-05-28

Is there any hope of getting an updated package for precise?

3.02.01 is just a few months shy of an addition for a C API

http://code.google.com/p/tesseract-ocr/source/browse/trunk/api/capi.h

3.02.02 is sufficient for this change.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu tesseract Edit question
Assignee:
No assignee Edit question
Last query:
2014-05-28
Last reply:
2014-05-29

https://launchpad.net/ubuntu/+ppas?name_filter=tesseract

You may find a PPA there, be sure to filter the package list so that you know that the PPA has the tesseract package for Precise as that is the release you are using.

Can you help with this problem?

Provide an answer of your own, or ask Brandon for more information if necessary.

To post a message you must log in.